Main Page Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- i
- l
- m
- o
- r
- s
- t
- u
- v
- w

Here is a list of all namespace members with links to the namespace documentation for each member:

### - g -

- Glyph : Pango
- GlyphUnit : Pango
- GlyphVisAttr : Pango
- Gravity : Pango
- GRAVITY_AUTO : Pango
- GRAVITY_EAST : Pango
- GRAVITY_HINT_LINE : Pango
- GRAVITY_HINT_NATURAL : Pango
- GRAVITY_HINT_STRONG : Pango
- GRAVITY_NORTH : Pango
- GRAVITY_SOUTH : Pango
- GRAVITY_WEST : Pango
- GravityHint : Pango